#
# For reference only.  General resources used Tarantella.
# 
# This file contains a snapshot of the resources as they stood during the development of
# Tarantella 3.10.  There is no guarantee that they are either complete or correct.
# The file can be used as a template for creating customised displays.
#
# Peter Cartwright, Tarantella, Leeds, UK.     21 March 2001
#

# Unsupported platform
E0_BadPlatform=Platform not supported

# Error creating entry page URL
E0_EntryURL=Error creating entry page URL

# Error creating version conflict URL
E0_VerURL=Error creating version conflict page URL

# Error creating application URL
# {0}: partial URL
E1_AppURL=Error creating application URL: {0}

# Logged when font is unavailable.
# {0}: font name
E1_BadFont=Font \"{0}\" is not available on client.

# Logged if an invalid port number is supplied
# {0}: port number
E1_BadPort=Invalid port number: {0}

# Error creating document URL
# {0}: partial URL
E1_DocURL=Error creating document URL: {0}

# Logged when unable to download a resource to a local disk.
# {0}: URL of resource
E1_Download=Failed to save {0} to disk

# Error creating error page URL
# {0}: partial URL
E1_ErrURL=Error creating error page URL: {0}

# Error creating image URL
# {0}: partial URL
E1_ImageURL=Error creating image URL: {0}

# Error creating login URL
# {0}: partial URL
E1_LogURL=Error creating login URL: {0}

# Error creating shutdown page URL
# {0}: partial URL
E1_ShutURL=Error creating shutdown page URL: {0}

# Error creating tray URL
# {0}: partial URL
E1_TrayURL=Error creating webtop tray URL: {0}

# Error creating document URL
# {0}: partial URL
E1_WebtopURL=Error creating webtop frameset URL: {0}

# Logged when parameter is invalid.
# {0}: parameter name
# {1}: parameter value
E2_BadVal=Invalid value \"{0}\" for parameter \"{1}\".

# Error if required Netscape privilege denied
# {0}: browser name
# {1}: name of privilege denied
E2_PrivDen={0} privilege denied: {1}

# Logged when a deprecated method or parameter is used
# {0}: type (one of I0_Method, I0_Parameter)
# {1}: deprecated value
# {2}: applet name
# {3}: new value
E4_Deprec={0} \"{1}\" on applet \"{2}\" is deprecated; its replacement is {3}.

# Display string for a method.
I0_Method=Method

# Display string for a parameter.
I0_Parameter=Parameter

# Formatting used for messages sent to the Java console/standard error
# {0}: product name
# {1}: product version
# {2}: message
I3_LogFmt={0} {1}: {2}

# Logged when successfully downloaded a resource to a local disk.
# {0}: URL of resource
# {1}: local file name
S2_Download=Saved {0} to {1}
